Send to Address V2

Send sats to a bitcoin address.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Webhook Content

You will receive a Webhook for each Status update.

{
  "amountSat": 5600,
  "feeSat": 0,
  "status": "MEMPOOL",
  "networkTransactionId": "",
  "blockConfirmations": 0,
  "webhookSecret": "Kramerica",
  "destinationAddress": "bc1q..",
  "transaction": {
    "id": "",
    "createdAt": "2023-08-04T08:33:31.869852Z",
    "settledAt": null,
    "accountId": "",
    "amount": 5600000,
    "networkFee": 2870000,
    "onChainSendFee": 0,
    "exchangeRateCurrencySats": 0.001,
    "currencyId": 0,
    "transactionTypeId": 4
  }
}
Body Params
string
required

The account to debit when sending funds to an onchain address

string
required

Destination Bitcoin address. Has to be a valid bitcoin address

float
required

Amount to send in the account's currency

string

(Optional) Webhook invocation when address received funds A /POST with the following body is made to webhookUrl { transactionId: String, amountSat: Int, status: String, networkTransactionId: String, blockConfirmations: Int, webhookSecret: String, } /POST requests are made to the webhook url endpoint whenever the transaction status changes. Transaction statuses: 1. INITIATED 2. MEMPOOL // broadcasted to mempool 3. BLOCKCHAIN // 1 confirmation on blockchain 4. CONFIRMED // 2 confirmations on blockchain 5. FAILED

string

(Optional) Ensures that webhook request is from IBEXHub

string
Defaults to fast

speed of the Transaction: "slow", "medium", "fast". Default = "fast". target block for each speed : "slow" ; 100, "medium": 6, "fast":1.

double
Defaults to 0

This amount will be taken out of the account.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json